L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilités informatiques de Pulse Secure Mobile Client

libxml2 : débordement de tampon via les appels d'entités
Un attaquant peut créer un fichier XML contenant des appels d'entités illicites, afin d'exécuter du code...
CERTA-2013-AVI-208, CERTA-2013-AVI-337, CERTA-2013-AVI-387, CERTFR-2014-AVI-112, CERTFR-2015-AVI-023, CVE-2012-5134, DSA-2019-197, DSA-2580-1, ESX400-201305001, ESX400-201305402-SG, ESX400-201305404-SG, ESX410-201304001, ESX410-201304401-SG, ESXi400-201305001, ESXi400-201305401-SG, ESXi410-201304001, ESXi410-201304401-SG, ESXi500-201303001, ESXi500-201303101-SG, ESXi500-201303102-SG, ESXi510-201304101-SG, JSA10669, MDVSA-2012:176, MDVSA-2013:056, openSUSE-SU-2012:1637-1, openSUSE-SU-2012:1647-1, openSUSE-SU-2013:0178-1, RHSA-2012:1512-01, RHSA-2013:0217-01, SA44073-2019-03, SSA:2012-341-03, SUSE-SU-2012:1636-1, SUSE-SU-2013:1625-1, SUSE-SU-2013:1627-1, VIGILANCE-VUL-12197, VMSA-2012-0018.2, VMSA-2013-0001.3, VMSA-2013-0001.5, VMSA-2013-0004, VMSA-2013-0004.1, VMSA-2013-0004.2, VMSA-2013-0004.3, VMSA-2013-0007
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Pulse Secure Mobile Client :